Error

two or more packages specified (liboglappth2 libsane-extras)